package cn.cecep.talroad.service.analysis;

import java.util.List;
import cn.cecep.talroad.domain.analysis.BCoDischargePlanInfo;
import com.baomidou.mybatisplus.extension.service.IService;
public interface BCoDischargePlanInfoService extends IService<BCoDischargePlanInfo>{


    int batchInsert(List<BCoDischargePlanInfo> list);

    List<BCoDischargePlanInfo> selectAllDeviceService(String factoryId, Integer planId);

    Boolean updatePlanInfo(List<BCoDischargePlanInfo> infos,Integer planId);
}


